#headerLink {
  min-width: auto;
}

.login #MainWidth {
  width: 100%;
}

.title {
  font-size: 25px;
}

.title span {
  font-size: 17px;
  color: #169B16;
}

.login-btn_box {
  border: 1px solid #036EB7;
  border-radius: 10px;
  padding-top: 20px;
  padding-bottom: 20px;
  margin: 30px auto;
  width: 60%;
}

.login-buttons .btn-primary {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 9px 14px 12px !important;
  width: 400px !important;
  height: 56px;
  font-weight: normal !important;
  background: #006eb8;
  color: #fff;
  text-decoration: none;

  border-radius: 9999px;
}

.login-buttons .btn-primary::after {
  content: "➜";

  position: absolute;
  right: 14px;
  top: 50%;
  transform: translateY(-50%);

  display: flex;
  align-items: center;
  justify-content: center;

  width: 28px;
  height: 28px;

  background: #fff;
  color: #006eb8;

  border-radius: 50%;
  font-size: 14px;
}

.login-buttons .btn-primary:hover {
  opacity: .8;
}

.conversion-btn a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 400px;
  height: 56px;
  margin: 0 auto;
  background: #E30004;
  color: #fff;
  text-decoration: none;
  border-radius: 9999px;
  font-size: 20px;
}

.conversion-btn a::after {
   content: "➜";

  position: absolute;
  right: 14px;
  top: 50%;
  transform: translateY(-50%);

  display: flex;
  align-items: center;
  justify-content: center;

  width: 28px;
  height: 28px;

  background: #fff;
  color: #E30004;

  border-radius: 50%;
  font-size: 14px;
}

.conversion-btn a:hover {
  opacity: .7;
}


.dc_service-box {
  max-width: 1000px;
  padding: 20px;
  background-color: #E5F7E1;
}

.dc_service-box .title {
  font-size: 25px;
  text-align: center;
  line-height: 1.6;
  margin-bottom: 20px;
  color: #434D63;
}

.dc_service-flex {
  display: flex;
  justify-content: center;
}

.dc_service-inner {
  max-width: 230px;
  width: 100%;
}

.dc_service-inner:nth-child(4),
.dc_service-inner:nth-child(5) {
  margin-top: 30px;
}

.dc_service-img {
  max-width: 90px;
    margin: 0 auto;

}

.dc_service-img img {
  width: 100%;
}

.dc_service-inner p {
  text-align: center;
  font-size: 17px;
  color: #169B16;
}

.second-flex {
  margin-top: 10px;
}

.use-point {
  margin-top: 30px;
  margin-bottom: 30px;
  background-color: #FFFBEB;
}

.use-point-inner {
  gap: 15px;
  flex-wrap: wrap;
}

.arrow-area {
  text-align: center;
  margin-bottom: 20px;
}

.arrow-area .title {
  text-align: center;
  color: #434D63;
}

.arrow-img {
  max-width: 60px;
  margin: 20px auto 0;
}

.arrow-img img {
  width: 100%;
}

.dcp-box {
  background-color: #358AC5;
  padding-bottom: 30px;
}

.dcp-box .title {
  color: #ffffff;
}

.dcp-box .dcp-lead {
  color: #ffffff;
  font-size: 19px;
  display: flex;
  justify-content:center;
  line-height: 1.6;
  text-align: center;
}

.dcp_info {
  display: flex;
  justify-content: space-around;
}

.dcp-login {
  background-color: #ffffff;
  border: unset;
  width: 50%;
  margin: 0;
}

.dcp-logo_img {
  max-width: 180px;
  margin: 0 auto;
}

.dcp-logo_img img {
  width: 100%;
}

.dcp-login p {
  font-size: 19px;
  text-align: center;
  margin: 20px 0;
  color: #7A7171;
}

.login-buttons .dcp-btn {
  background-color: #FF6900 !important;
  font-weight: normal !important;
  font-size:21px !important;
}

.login-buttons .dcp-btn::after {
  color: #FF6900;
}

.to-group-link {
  text-align: center;
  font-size: 18px;
}

.global-footer {
  min-width: auto;
}

@media screen and (max-width:980px) {
  .dc_service-inner {
    max-width: 205px;
  }
  .dcp_image {
    max-width: 47%;
  }
  .dcp_image img {
    width: 100%;
  }

  .use-point-inner div {
    max-width: 340px;
  }

  .use-point-inner div img {
    width: 100%;
  }

  .login-buttons .btn-primary {
    width: 350px;
  }
  .login-buttons .dcp-btn {
  background-color: #FF6900 !important;
  font-weight: normal !important;
  font-size:18px !important;
  width: 315px !important;
  padding-top: 12px;
}
}

/*---SP---*/
@media screen and (max-width:640px) {

  .title {
    font-size: 20px;
  }

  .title span {
    font-size: 14px;
  }

  .page {
    padding: 0;
  }
  .login-btn_box {
    max-width: 640px;
    width: 95%;
    margin: 25px auto 15px;
    padding-top: 10px;
  }

  .login-buttons .btn-primary {
    max-width: 640px;
    width: 300px !important;
    align-content: center;
    font-weight: normal !important;
  }

  .login .conversion-btn {
    margin-top: 0;
    margin-bottom: 20px;
  }

  .dc_service-box {
    padding: 20px 10px;
    width: 100vw; /* 画面の幅いっぱいに設定 */
    margin-left: calc(50% - 50vw); /* 親要素の開始位置まで戻す */
    margin-right: calc(50% - 50vw); /* 右側も同様 */
    box-sizing: border-box;
  }

  .conversion-btn a {
    width: 300px;
  }

  .dc_service-box .title {
    font-size: 17.5px;
    margin-bottom: 15px;
  }

  .dc_service-inner {
    max-width: 115px;
  }

  .dc_service-img {
    max-width: 60px;
  }
  .dc_service-inner p {
    font-size: 13.5px;
  }

  .use-point-inner div {
    max-width: 640px;
  }

  .use-point-inner div img {
    width: 95%;
    margin: 0 auto;
  }

  .arrow-area {
    max-width: 640px;
    width: 95%;
    margin: 0 auto;
  }

  .arrow-area .title {
    font-size: 19px;
  }

  .arrow-img {
    max-width: 40px;
    margin-bottom: 15px;
    margin-top: 15px;
  }

  .dcp_info {
    display: block;
  }

  .dcp-box .dcp-lead {
    font-size: 15.5px;
  }

  .dcp_info .dcp_image {
    max-width: 640px;
    width: 100vw; /* 画面の幅いっぱいに設定 */
    margin-left: calc(50% - 50vw); /* 親要素の開始位置まで戻す */
    margin-right: calc(50% - 50vw); /* 右側も同様 */
    margin-bottom: 20px;
  }

  .dcp_info .dcp_image img {
    width: 100%;
  }

  .login-buttons .dcp-btn {
    font-size: 17px;
    background-color: #FF6900;
    font-weight: normal;
  }
}